.month_list, .month_list ul {
  list-style: none;
  margin: 0;
}
.month_list {
  padding: 0;
}
.month_list ul {
  padding: 0 0.5em;
}
.month_list ul li {
  display: -moz-inline-box;
  display: inline-block;
  width: 16%;
}
* html .month_list ul li {
  display: inline;
}

.article_list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.article_list ul {
  list-style: none;
  padding: 0;
  margin: 0 0 1em 1em;
}
.article_list li {
  margin: 0.5em 0;
}